SuSE 11.3 Security Update : procmail (SAT Patch Number 9689)

High Nessus Plugin ID 77723


The remote SuSE 11 host is missing a security update.


procmail was updated to fix a security issue in its formail helper.

- When formail processed specially crafted e-mail headers a heap corruption could be triggered, which would lead to a crash of formail. (CVE-2014-3618)


Apply SAT patch number 9689.

See Also

Plugin Details

Severity: High

ID: 77723

File Name: suse_11_procmail-140904.nasl

Version: $Revision: 1.3 $

Type: local

Agent: unix

Published: 2014/09/17

Modified: 2015/10/05

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:procmail, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2014/09/04

Reference Information

CVE: CVE-2014-3618